# Uses of Interface
org.eclipse.emf.cdo.expressions.ByteValue

Packages that use ByteValue
Package
Description
org.eclipse.emf.cdo.expressions
The generated EMF API of the CDO expressions model.
org.eclipse.emf.cdo.expressions.impl
The generated EMF implementation of the CDO expressions model.
org.eclipse.emf.cdo.expressions.util
The generated EMF utilities of the CDO expressions model.

## Uses of ByteValue in org.eclipse.emf.cdo.expressions

Methods in org.eclipse.emf.cdo.expressions that return ByteValue
Modifier and Type
Method
Description
`ByteValue`
ExpressionsFactory.`createByteValue()`
Returns a new object of class 'Byte Value'.

## Uses of ByteValue in org.eclipse.emf.cdo.expressions.impl

Classes in org.eclipse.emf.cdo.expressions.impl that implement ByteValue
Modifier and Type
Class
Description
`class`
`ByteValueImpl`
An implementation of the model object 'Byte Value'.
Methods in org.eclipse.emf.cdo.expressions.impl that return ByteValue
Modifier and Type
Method
Description
`ByteValue`
ExpressionsFactoryImpl.`createByteValue()`

## Uses of ByteValue in org.eclipse.emf.cdo.expressions.util

Methods in org.eclipse.emf.cdo.expressions.util that return ByteValue
Modifier and Type
Method
Description
`static ByteValue`
ExpressionsUtil.`value(byte literal)`
Methods in org.eclipse.emf.cdo.expressions.util with parameters of type ByteValue
Modifier and Type
Method
Description
`T`
ExpressionsSwitch.`caseByteValue(ByteValue object)`
Returns the result of interpreting the object as an instance of 'Byte Value'.